*{
    text-align: center;
}
h2{
    margin-right: 400px;
}
h1, p, h2
{
 color:whitesmoke;
}
img{
    width: 30%;
    margin: 50px;
    border-color: aliceblue;
    border-radius: 2%;
    border-style: double;
}
body{
    background-color: black;
}
.fa-solid
{
    color:white;
}
footer{
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-left: 10%;
}
footer a{
    border-radius: 2%;
    border: 5px double aliceblue;
    width: 80%;
    color:whitesmoke;
}
footer a:hover{
    background-color:darkgray;
    color: black;
}

